Subject: Feedback-Ankit
From: Sahir Nomaan <[email-masked]>
To: Ankit Bhardwaj <[email-masked]>
Cc: [email-masked], M ramananda <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>, E ganin <[email-masked]>
Date: Fri, 22 Mar 2013 16:54:25 +0530 (IST)

Ankit, 

Ticket NO: LTK5270101715386X 

Feedback- 

1- Ankit when you are trying to find customer's details using his email i.d make sure that put right email i.d because the email i.d you entered to find details was misspelled and that's why you could not find any details.you entered " [email-masked]" and correct email i.d is " [email-masked]" you missed letter "K". 

2- There were delay in response aswell. 

info: Your Issue ID for this chat is LTK5270101715386X 
Alistar: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Alistar: Hi there 
[email-masked]: Hi Alistar 
Alistar: How may I assist you? 
Alistar: Could you please elaborate your query? 
[email-masked]: I did task through peanuts lab but got no confirmation as to the reward 
[email-masked]: through peanuts lab i was to play 2 games through RewardTv 
[email-masked]: I did this but got no confirmation to the reward 
[email-masked]: i played a total of 4 games simultaneously and when that didn't do anythng I logged off and back on again and played 1 ore trivia game which was ncis 
Alistar: Please wait one moment while I access your account information 
[email-masked]: ok thank u 
Alistar: Sorry for the delay in responding, but could you please confirm me that you are the member of inboxdollars or sendearnings ?? 
Alistar: Please be informed that your email i.e. [email-masked] is not registered with us, please provide the correct email address so that I can check it for you. 
[email-masked]: that is the only email address 
Alistar: I am sorry but this is showing an inappropriate email here, please login in to your account and check it in your personal details. 
[email-masked]: I am logged in it is the only way to get to chat with you. I am not understanding this. I havereceived checks an all under my account...it has always been [email-masked] ...I get my emals for paid emails there as well. 
[email-masked]: sorry [email-masked] 
Alistar: Okay, might be it is the error from our side. 
Alistar: I request you to wait for some time and come again, as currently I am not able to search with your this email address. 
[email-masked]: okay...and howwill there be record of this conversation? 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST|